/* State and Keywordgroupnames */
"PHP4 Functions" = "PHP4 Functions";
"Keywords" = "Keywords";
"Magic Methods" = "Magic Methods";
"Numbers" = "Numbers";
"FunctionRegex" = "Function Calls";
"Variables" = "$Variables";
"PHP Delimiter 2" = "<?php Delimiter>";
"Comment" = "/* Comment */";
"SingleComment" = "//Comment, #Comment";
"String" = "\"Strings\"";
"String2" = "'Strings'";
"HTML" = "HTML";
"Tags" = "Tags";
"Attributes in Tags" = "Attributes in Tags";
"Strings" = "\"Strings\"";
"VariablesInStrings" = "$Variables";
"PHP Delimiter" = "<?php Delimiter>";
"Entities" = "Entities";
"HTMLComment" = "<!-- comment -->";
